
Redmine - Feature #17243

Email notification to a new assignee

2014-06-20 15:07 - claude g

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Our notification configuration is the following (Redmine version 2.5.1):

in the account of the assignee : everything

Administration > Settings > Email notifications : "Issue updated" NOT checked, but all other subcategories checked : this is to

avoid all new minor notifications like link added between issues...

In this configuration, when an issue is assigned to a new assignee (and this is the only issue update), no notification are sent to the

new assignee ! If the same issue could have been created with this assignee, he would have receive the notification.

If think it's becoming urgent please if you could add others notifications choices under Administration > Settings > Email

notifications > Issue updated, otherwise we cannot unchecked "Issue updated" without leading to notification issues.

Those new issues notifications categories could be "assignee updated", "due date", "related issue"... or more generic: all standard

fields + "related issue" (no need of custom fields at least in a first time :) ).

Thanks anyway for this great tool.

History

#1 - 2014-06-21 05:26 - Go MAEDA

Redmine 2.6 will get a new notification option "Assignee updated". Please refer to #16362.

#2 - 2014-06-24 11:00 - Bastian Scheefe

That's great! I'm really excited about this little feature!

#3 - 2014-06-24 11:12 - claude g

Didn't see also for #16362, thank you !

Agree to keep this tracker for more generic notifications ? all standard fields + related issue + custom fields ? If so, can you please rename the subject

?

#4 - 2014-07-20 05:30 - Toshi MARUYAMA

- Status changed from New to Closed

claude g wrote:

Didn't see also for #16362, thank you !

Agree to keep this tracker for more generic notifications ? all standard fields + related issue + custom fields ? If so, can you please rename the

subject ?

 Please create new issue.
